Bug 716758 - Add comments to sample configuration files
Add comments to sample configuration files
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Docs (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joshua Wulf
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-26 21:02 EDT by Joshua Wulf
Modified: 2014-10-19 18:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-30 01:31:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2011-06-26 21:02:15 EDT
http://code.google.com/p/flies/wiki/ClientConfiguration

Files need comments
Comment 1 Joshua Wulf 2011-06-30 01:31:56 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.